@charset "utf-8";
/* CSS Document */

body{background-color:#fef4ea;width:100%;margin:0px auto;font-family:"微软雅黑"; color:#000; font-size:12px;}
a:link,a:visited{ color:#000; text-decoration:none;}
a:hover{ color:#CC0000; text-decoration:underline;}
a:active{ color:#000; text-decoration:none;}
.head{background-image:url(../img/top.gif);height:50px; }
.head img{ margin-left:40px;line-height:50px; float:left;}
.head span{margin:0px 40px;line-height:50px; float:right;}
.m-c{margin:0px auto;}
.h70{height:70px;}
.h400{height:400px;}
.h440{height:440px;}
.banner{position:relative;background:url(../img/gx-head.jpg) 50% 0 no-repeat transparent;}
.banner p{ float:left;position:absolute;bottom:0;left:280px;margin:0px auto;color:#FFF; width:800px;height:120px; }
.banner p span{ float:left; width:100px; margin-right:20px;font-size:30px; display:block;}
.banner p b{ float:left; width:660px; font-size:13px;margin-right:20px;line-height:30px;display:block; }
.box{width:1100px;margin:0px auto;}

.wrapper{ width:950px;margin:0 auto;}

/*页脚*/
.footer{padding:10px 0; line-height:20px; color:#000;}
.footer .tc{padding-top:20px; text-align:center;}
.footer dt{ font-size:18px; font-family:微软雅黑;}
.link{ padding:10px 0; zoom:1; overflow:hidden; word-spacing:20px;}
.link dt{ width:100px; float:left;}
.link dd{ width:850px; float:left;}
